<!DOCTYPE html>
<html>
<head>
	<title> Login </title>

	<meta charset="utf-8">

	<link rel="stylesheet" type="text/css" href="style.css">



  <meta charset="UTF-8" />
  <title>Login</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
  <link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
  <div class="container" >
    <a class="links" id="cadastro"></a>
    <a class="links" id="login"></a>
     
    <div class="content">      
      <div id="login">
        <form method="post" action=""> 
          <h1>Login</h1> 
          <p> 
            <label for="nome_login">ID Cliente</label>
            <input id="nome_login" name="nome_login" required="required" type="text" placeholder="ex. Id name"/>
          </p>
           
          <p> 
            <label for="email_login">Senha</label>
            <input id="email_login" name="email_login" required="required" type="password" placeholder="ex. senha" /> 
          </p>
           
          <p> 
            <input type="checkbox" name="manterlogado" id="manterlogado" value="" /> 
            <label for="manterlogado">Manter-me logado</label>
          </p>
           
          <p> 
           <center> <a href="perfil.html"> <input type="Button" value="Logar" />  </center> </a>
          </p>
           
          <p class="link">
            Ainda não tem conta?
           <a href="CadastroCliente.html">Cadastre-se</a>
          </p>

        </form>
      </div>


</head>

</body>

</html>